.destinos-widget-content-title {
  line-height: 24px;
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #464646;
}

.destinos-widget-content-summary {
  color: #838383;
  font-size: 13px;
  line-height: 15px;
  min-height: 60px;
}

.destinos-widget-content-button {
  font-family: 'GothamXNarrow-medium';
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  margin-top: 10px;
  background-color: #FF9B00;
  display: inline-block;
  height: 30px;
}

.destinos-widget-content-button a {
  color: #FFF;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 4px;
  padding-bottom: 4px;
  display: inline-block;
}

#widget-destinos-placeholder .widget-container-content {
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 20px;
  background-color: #FFF;
}
